#menuh-container
	{
	position:  relative;
	margin: 0;
	padding: 0;
	width:1000px;
	}

#menuh
	{
	font-size: 100%;
	font-family: helvetica, "Trebuchet MS",arial, sans-serif;
	width:100%;
	font-weight: bold;
	float:left;
	margin-bottom:10px;
	color: #333;
	background:  #336699;
		}
		
#menuh a
	{
	text-align: center;
	display:block;
	height:40px;
	border-left:2px solid #fff;
	white-space:normal;
	margin:0;
	padding: 0.6em 0.2em 0.6em 0.4em;
	}
	
#menuh a, #menuh a:visited	/* menu at rest */
	{
	color: #fff;
	background: #336699;
	text-decoration:none;
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: #FFF;
	background: #CC96A4;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	}	
			
#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:165px;	/* width of all menu boxes */
	}

#menuh li
	{
	position:relative;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}



